Bug 803388 - space before a command will not return with bad syntax error or any action
space before a command will not return with bad syntax error or any action
Product: oVirt
Classification: Community
Component: ovirt-engine-cli (Show other bugs)
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Michael Pasternak
Depends On:
  Show dependency treegraph
Reported: 2012-03-14 11:44 EDT by Avihai Shoham
Modified: 2014-01-12 19:36 EST (History)
4 users (show)

See Also:
Fixed In Version: ovirt-engine-cli-2.1.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-17 02:49:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Avihai Shoham 2012-03-14 11:44:36 EDT
i copied a full connect command (  connect --url http://avihai-
 upstream.qa.lab.tlv.redhat.com:8080/api --user admin@internal --password
 letmein!)  with space in the begging of the command , this cause that the
 command doesn't executed and i didn't get any error about bad syntax (as i
 expected )

 pls fix it as as suggested
 1)the user will no that this is a bad syntax
 2)this will be illegal
Comment 1 Michael Pasternak 2012-03-15 10:39:47 EDT
fixed in 2.1.3-1
Comment 2 Avihai Shoham 2012-03-22 04:07:38 EDT

Note You need to log in before you can comment on or make changes to this bug.